﻿@import url("http://fonts.googleapis.com/css?family=Roboto:100,100italic,300,300italic,400,400italic");

@import url("https://fonts.googleapis.com/css?family=Lato:100,100italic,300,300italic,400,400italic");

@import url('https://fonts.googleapis.com/css?family=Poppins');

@import url('https://fonts.googleapis.com/css?family=Cinzel');

@import url('https://fonts.googleapis.com/css?family=Montserrat');



<!--ToolTip Code-->

<!--[if IE 8]>

.site-navigation .nav-menu {
	display: block;
}

<![endif]-->


a.tooltip {
	position: relative;
	display: inline;
}
a.tooltip span {
	position: absolute;
	left: 50%;
	width: 140px;
	padding: 6px;
	margin-left: -76px;
	background: #000;
	color: #fff;
	text-align: center;
	visibility: hidden;
	border-radius: 5px;
}
a.tooltip span:after {
	content: '';
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -8px;
	width: 0;
	height: 0;
	border-top: 8px solid black;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
}
a:hover.tooltip span {
	visibility: visible;
	opacity: 0.8;
	bottom: 125px;
	z-index: 999;
}





/*TOOLTIP END*/

/* TOOLTIP JAN 2016 */
a.tooltipNew {
		position: relative;
		display: inline;
	}
	
	a.tooltipNew span {
		position: absolute;
		left: 50%;
		width:140px;
		padding: 6px;
		margin-left: -76px;
		background: #000;
		color: #fff;
		text-align: center;
		visibility: hidden;
		border-radius: 5px;
	} 
			
	a.tooltipNew span:after {
		content: '';
		position: absolute;
		top: 100%;
		left: 50%;
		margin-left: -8px;
		width: 0; height: 0;
		border-top: 8px solid black;
		border-right: 8px solid transparent;
		border-left: 8px solid transparent;
	}
			
	a:hover.tooltipNew span {
		visibility: visible;
		opacity: 0.8;
		bottom: 50px;
		z-index: 999;
	}


div.exFooter {
	background-size: 75px 70px;
	background-position: 95% center;
	padding: 15px;
	line-height: 150%;
	font-family: 'Lato', sans-serif;
	font-size: .7em;
	color: #fff;
	text-decoration: none;
	color: #CCCCCC;
	left: -80px;
	background-color: #555555;
	background-repeat: no-repeat;
	background-image: url('H_Reps/LAMAPFOOTER.png');
}
div.exFooter2 {
	padding: 10px;
	font-family: 'Lato', sans-serif;
	font-size: 1em;
	color: #fff;
	text-decoration: none;
	color: #FFFFFF;
	border: 5px none #333333;
	background-color: #333333;
	text-align: center;
	height: 75px;
}


<!--ToolTip2 Code-->

a.tooltip2 {
	position: absolute;
	display: inline;
}
a.tooltip2 span {
	position: absolute;
	left: 50%;
	width: 140px;
	padding: 6px;
	margin-left: -76px;
	background: #000;
	color: #fff;
	text-align: center;
	visibility: hidden;
	border-radius: 5px;
}
a.tooltip2 span:after {
	content: '';
	position: absolute;
	top: 100%;
	left: 75%;
	margin-left: -8px;
	width: 0;
	height: 0;
	border-top: 8px solid black;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
}
a:hover.tooltip2 span {
	visibility: visible;
	opacity: 0.8;
	bottom: 20px;
	z-index: 999;
}

/*TOOLTIP2 END*/


.PICSLIDER {
	background-position: center;
	background-color: #25272B;
	color: #FFFFFF;
	background-image: url('H_Reps/HouseBKG1.jpg');
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #ff3300;
}


.topnav {
	background-position: 35% -3%;
	background-size: 700px 127px;
	height: 175px;
	background-color: #353535;
	background-image: url('H_Reps/TopLogoCSS.png');
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 10px;
	text-align: right;
	font-family: 'Lato', sans-serif;
}
a {
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
}
a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
a:visited {
	color: #FFFFFF;
}


/*==CODE TO CHANGE LINK COLORS==*/
.fa-lg2 a:link {
	text-decoration: none; 
	color: #000000;
	background: transparent;
	font-size: 1.1em;
	
}
.fa-lg2 a:visited {
	text-decoration: none; 
	color: #000000; 
	background: transparent;
	font-size: 1.2em;
	
}
.fa-lg2 a:hover {
	text-decoration: none; 
	color: #ff6633; 
	background: transparent;
	/*font-size: 1.2em;*/
	
}
.fa-lg2 a:focus {
	text-decoration: none; 
	color: #000000; 
	background: transparent;
	font-size: 1.2em;

}
.fa-lg2 a:active {
	text-decoration: none;
	color: #000000;
	background: transparent;
	font-size: 1.2em;
}
/*==END CODE TO CHANGE LINKS==*/

.ChopinScript1p4emFont {
	font-family: 'Lato', sans-serif;
	font-size: 1.1em;
	color: #CC3300;
}
.ChopinScript-p7em {
	font-family: 'Lato', sans-serif;
	font-size: .7em;
}

/*=============THIS headerTOP_resp IS Currently in use==============*/

.PIC_Resize {
	max-width: 100%;
	background-repeat: no-repeat;
	background-size: contain;
	text-align: right;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 10px;
	overflow: auto;
}

.row1AboutUs {
	/*margin: 0 -10px;*/
	/*margin-bottom: 20px;*/
	padding: 1% 18% 3% 17%;
	text-align: left;
	background-color: #EBEBEB;
	overflow: hidden;
}



.headerTOP {
	background-position: 40% -3%;
	background-size: 720px 135px;
	background-color: #32383f;
	background-image: url('TopLogoCSS.png');
	background-repeat: no-repeat;
	height: 155px;
	font-family: 'Lato', sans-serif;
	color: #FFFFFF;
	text-align: right;
	padding-top: 0px;
	padding-right: 10px;
	overflow: auto;
}


.headerTOP_Resp {
	max-width: 100%;
	height: auto;
	background-position: 35% 0%;
	background-color: #32383f;
	background-image: url('TopLogoCSSllwc.png');
	background-repeat: no-repeat;
	background-size: contain;
	font-family: 'Lato', sans-serif;
	color: #FFFFFF;
	text-align: right;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 10px;
	overflow: auto;	
	height: 135px;

}

.headerSEARCH {
	background-color: #32383f;
	font-family: 'Lato', sans-serif;
	color: #FFFFFF;
	text-align: right;
	padding-top: 4px;
	padding-right: 10px;
	overflow:auto;
}

/*=============THIS headerTOPresp IS FOR FULLY RESP SITE==============*/

.headerTOPresp {
	/*background-size: 700px 127px;*/
	max-width: 100%;
	height: auto;
	background-position: center;
	background-color: #993333;
	background-image: url('TopLogoCSSllwc.png');
	background-repeat: no-repeat;
	background-size: contain;
	height: 100px; /*font-family: 'Lato', sans-serif;*/;
	text-align: center;
	padding-top: 20px;
	padding-right: 0px;
	overflow: auto;
	padding-bottom: 0px;
}

.TopLinks {
	font-family: 'Lato', sans-serif;
	font-size: 1.1em;
	display: inline-block;
	text-align: right;
}
.BottomLinks {
	font-family: 'Lato', sans-serif;
	font-size: 1em;
	display: inline-block;
	text-align: left;
}

.search100 {
	height: 25px;
	padding: 15px 15px 2px 2px;
	text-align: right;
}
.heading1 {
	margin-right: 15%;
	margin-left: 23%;
	font-weight: normal;
	font-size: 1.5em;
}
.DBinfoMargin {
	margin-right: 15%;
	margin-left: 23%;
	font-family: 'Lato', sans-serif;
	font-size: 1em;
}

#wrapperSLIDER {
	text-align: center;
	margin-right: 0%;
	margin-left: 0%;
}

#wrapper {
	text-align: center;
	margin-right: 10%;
	margin-left: 10%;
}
#wrapperSUB {
	text-align: center;
}

#wrapperEMPTY {
	text-align: center;
/*	background-color: #545963; */
	background-color: #555555;
	padding-bottom: 25px;
	padding-top: 25px;

}

#wrapperHOUSE {
	text-align: center;
	background-color: #;
}

#wrapperCommon {
	text-align: center;
	background-color: #ffffff;
}


#footer {
	padding: 25px 12px 5px 12px;
	height: 150px;
}

#MAINsectionsBODY {
	margin: 2% 15% 3% 15%;
	padding: 5px 12px 15px 12px;
	height: auto;
}

#footer4sectionsW {
	padding: 10px 12px 15px 12px;
	height: auto;
	margin-bottom: 5%;
	margin-top: 2%;
}

#footer_HOME1 {
	padding: 15px;
	margin: 0px;
}

#footerCommon500 {
	padding: 25px 12px 20px 12px;
	height: 500px;
}
#footerCommon400 {
	padding: 25px 12px 10px 6px;
	height: 400px;
}

#footerCommon300 {
	padding: 20px 3px 15px 3px;
	height: 300px;
}
#footerCommon250 {
	padding: 25px 12px 10px 8px;
	height: 250px;
}
#footerCommon200 {
	padding: 25px 12px 20px 12px;
	height: 200px;
}
#footerCommon175 {
	height: 175px;
	background-color: #F2F2F2;
	padding-top: 25px;
	padding-bottom: 25px;
}

#footerCommon300_HOME {
	height: auto;
	background-color: #F2F2F2;
	padding-top: 25px;
	padding-bottom: 25px;
}



.footerFloat {
	width: 20%;
	float: left;
	font-family: 'Lato', sans-serif;
	font-size: 1em;
	color: #FFFFFF;
}

.footerFloat4sections1 {
	width: 25%;
	float: left;
	font-family: 'Lato', sans-serif;
	font-size: 1.3em;
	color: #FFFFFF;
	background-color: rgba(102, 153, 153, 0.9);
	text-align: center;
	padding-top: 2%;
	padding-bottom: 2%;
}
footerFloat4sections1:hover {
	background-color: #666666;
	color: black;
}

.footerFloat4sections1a {
	width: 33%;
	float: left;
	font-family: 'Lato', sans-serif;
	font-size: 1.3em;
	color: #000000;
	text-align: left;
	padding-top: 1%;
	padding-bottom: 2%;
}


.footerFloat4sections2 {
	width: 25%;
	float: left;
	font-family: 'Lato', sans-serif;
	font-size: 1.3em;
	color: #FFFFFF;
	background-color: #4C5761; 
	text-align: center;
	padding-top: 2%;
	padding-bottom: 2%;

}
.footerFloat4sections2:hover {
	background-color: #666666;
	color: black;
}

.footerFloat4sections2:hover {
	background-color: #666666;
	color: black;
}

.footerFloat4sections3 {
	width: 25%;
	float: left;
	font-family: 'Lato', sans-serif;
	font-size: 1.3em;
	color: #FFFFFF;
	background-color: #3c3936; 
	text-align: center;
	padding-top: 2%;
	padding-bottom: 2%;

}
.footerFloat4sections3:hover {
	background-color: #666666;
	color: black;
}

.footerFloat4sections4 {
	width: 25%;
	float: left;
	font-family: 'Lato', sans-serif;
	font-size: 1.3em;
	color: #FFFFFF;
	background-color: #3c3936; 
	text-align: center;
	padding-top: 2%;
	padding-bottom: 2%;

}

.footerFloat4sections4:hover {
	background-color: #666666;
	color: black;
}

.footerFloat4sections5 {
	width: 25%;
	float: left;
	font-family: 'Lato', sans-serif;
	font-size: 1.3em;
	color: #FFFFFF;
	background-color: #7e7a72; 
	text-align: center;
	padding-top: 2%;
	padding-bottom: 2%;

}
.footerFloat4sections5:hover {
	background-color: #666666;
	color: black;
}

.footerFloatCommon25pc {
	padding: 0px 0px 5px 5px;
	width: 25%;
	float: left;
	font-family: 'Lato', sans-serif;
	font-size: 1.3em;
	color: #454545;
}


.footerFloatCommon25HOME {
	margin: 5px;
	padding: 10px;
	width: auto;
	float: left;
	font-family: 'Lato', sans-serif;
	font-size: 1.1em;
	background-color: #993333;
}



.footerFloatCommon33pcHOME {
	padding: 5px 0px 5px 0px; /*TOP RIGHT BOTTOM LEFT*/
	width: 33%;
	float: left;
	font-family: 'Lato', sans-serif;
	font-size: 1.1em;
}


.footerFloatCommon50pc {
	width: 50%;
	float: left;
	font-family: 'Lato', sans-serif;
	font-size: 1em;
	color: #454545;
}


.footerFloatCommon100pc {
	width: 100%;
	float: left;
	font-family: 'Lato', sans-serif;
	font-size: 1.3em;
	color: #454545;
}

#footerBottom {
	padding: 10px 15px 15px 15px;
	background-color: #555555;
	height: auto;
	color: #FFFFFF;
	font-size: 1em;
	font-family: 'Lato', sans-serif;
	text-align: center;
}
.footerFloatBottom {
	font-family: 'Lato', sans-serif;
	font-size: .9em;
	color: #FFFFFF;
}

.arrow_box {
	position: relative;
	background: #cccccc;
	border: 8px solid #f5f4f0;
	padding:5px 0px 5px 0px;
}
.arrow_box:after, .arrow_box:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.arrow_box:after {
	border-color: rgba(5, 3, 115, 0);
	border-left-color: #cccccc;
	border-width: 40px;
	margin-top: -40px;
}
.arrow_box:before {
	border-color: rgba(245, 244, 240, 0);
	border-left-color: #f5f4f0;
	border-width: 51px;
	margin-top: -51px;
}


<!--RIBBON 1-->


.box {
	border-radius: 10px;
	/*box-shadow: 3px 1px 10px 3px #DADADA;*/
	width: 980px;
	position: relative;
	background: #FFFFFF;
	float: left;
}
.ribbon {
   position: absolute;
   right: -5px; top: -5px;
   z-index: 1;
   overflow: hidden;
   width: 75px; height: 75px; 
   text-align: right;
}
.ribbon span {
   font-size: 10px;
   color: #fff; 
   text-transform: uppercase; 
   text-align: center;
   font-weight: bold; line-height: 20px;
   transform: rotate(45deg);
   width: 100px; display: block;
   background: #79A70A;
   background: linear-gradient(#9BC90D 0%, #79A70A 100%);
   box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
   position: absolute;
   top: 19px; right: -21px;
}

.ribbon span::before {
   content: '';
   position: absolute; 
   left: 0px; top: 100%;
   z-index: -1;
   border-left: 3px solid #79A70A;/*GREEN*/
   border-right: 3px solid transparent;
   border-bottom: 3px solid transparent;
   border-top: 3px solid #79A70A;
}
.ribbon span::after {
   content: '';
   position: absolute; 
   right: 0%; top: 100%;
   z-index: -1;
   border-right: 3px solid #79A70A;
   border-left: 3px solid transparent;
   border-bottom: 3px solid transparent;
   border-top: 3px solid #79A70A;
}
.red span {background: linear-gradient(#F70505 0%, #8F0808 100%);}
.red span::before {border-left-color: #8F0808; border-top-color: #8F0808;}
.red span::after {border-right-color: #8F0808; border-top-color: #8F0808;}

.blue span {background: linear-gradient(#2989d8 0%, #1e5799 100%);}
.blue span::before {border-left-color: #1e5799; border-top-color: #1e5799;}
.blue span::after {border-right-color: #1e5799; border-top-color: #1e5799;}

ul#menu li {
	display: inline;
	font-family: 'Lato', sans-serif;
}


<!--RIBBON 2-->


.box2 {
	border-radius: 10px;
	/*box-shadow: 3px 1px 10px 3px #DADADA;*/
	width: 980px;
	position: relative;
	background: #FFFFFF;
	float: left;
}
.ribbon2 {
   position: absolute;
   right: -5px; top: -5px;
   z-index: 1;
   overflow: hidden;
   width: 75px; height: 75px; 
   text-align: right;
}
.ribbon2 span {
   font-size: 10px;
   color: #fff; 
   text-transform: uppercase; 
   text-align: center;
   font-weight: bold; line-height: 20px;
   transform: rotate(45deg);
   width: 100px; display: block;
   background: #8F0808; /*RED*/
   background: linear-gradient(#F70505 0%, #8F0808 100%);
   box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
   position: absolute;
   top: 19px; right: -21px;
}

.ribbon2 span::before {
   content: '';
   position: absolute; 
   left: 0px; top: 100%;
   z-index: -1;
   border-left: 3px solid #8F0808;
   border-right: 3px solid transparent;
   border-bottom: 3px solid transparent;
   border-top: 3px solid #8F0808;
}
.ribbon2 span::after {
   content: '';
   position: absolute; 
   right: 0%; top: 100%;
   z-index: -1;
   border-right: 3px solid #8F0808;
   border-left: 3px solid transparent;
   border-bottom: 3px solid transparent;
   border-top: 3px solid #8F0808;
}
.red span {background: linear-gradient(#F70505 0%, #8F0808 100%);}
.red span::before {border-left-color: #8F0808; border-top-color: #8F0808;}
.red span::after {border-right-color: #8F0808; border-top-color: #8F0808;}

.blue span {background: linear-gradient(#2989d8 0%, #1e5799 100%);}
.blue span::before {border-left-color: #1e5799; border-top-color: #1e5799;}
.blue span::after {border-right-color: #1e5799; border-top-color: #1e5799;}

ul#menu li {
	display: inline;
	font-family: 'Lato', sans-serif;
}



      img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}
    



.copyright {
			color: #999999;
			display: inline-block;
			margin-top: 1.5em;
			text-align: center;
			font-size: 0.9em;
		}
		
.D_JOURNAL {
	color: #000000;
	font-family: ChopinSxriptRegular, Arial, Helvetica;
	font-size: 1.1em;
}
		
.Picture {
	border-radius: 10px;
	right: 50px;
}
#footerHOME {
	padding: 15px 18px 15px 15px; /*TOP RIGHT BOTTOM LEFT*/
	height: 25pc;
	text-align: left;
	font-family: Calibri;
}
#wrapperEMPTY_HOME {
	height: 300px;
	padding-bottom: 20px;
}
#wrapperEMPTY_HOME1 {
	background-color: #FFFFFF;
	height: 20pc;
	padding-bottom: 20px;
}
#wrapperEMPTY_HOME2 {
	background-size: auto auto;
	background-position: center;
	background-color: #A5B8A7;
	height: 350px;
	padding-bottom: 20px;
	background-image: url('DownTownBR2000.jpg');
}


#wrapperHOME {
	text-align: center;
	margin-right: 10%;
	margin-left: 10%;
	padding-top: 15px;
	padding-bottom: 15px;
}
h1 {
 color: #000000;
 font-family: 'Lato', sans-serif;
 font-size: 1.7em;
 font-weight: bold;
 margin-top: 10px;
 margin-bottom: 10px;
 }

#h1B {
	color: #666666;
	font-family: 'Lato', sans-serif;
	font-size: 1.7em;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}
#h1C {
	color: #000000;
	font-family: 'Lato', sans-serif;
	font-size: 1.7em;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}
#wrapperEMPTY_HOME2 {
	background-size: auto auto;
	background-position: center;
	background-color: #91969b;
	height: auto;
	padding-bottom: 5%;
	overflow: hidden;

}
#h1Acopy1 {
	color: #FFFFFF;
	font-family: 'Cinzel', serif;
	font-size: 1.6em;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 5px;
	text-transform: capitalize;
}

#h1A {
	color: #F2F2F2;
	font-family: 'Lato', sans-serif;
	font-size: 1.7em;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
	font-style: italic;
	text-transform: capitalize;
}

/* links NOTICE */

	#linksNOTICE {
		padding: 2em 0 1em 0;
	}

		#linksNOTICE a {
			color: #ee5805;
			border-bottom-color: rgba(71, 71, 71, 0.25);
		}

			#linksNOTICE a:hover {
				color: #37c0fb;
				border-bottom-color: transparent;
			}

		#linksNOTICE .container {
			margin-bottom: .5em;
		}

		#linksNOTICE .icons {
			text-align: center;
			margin: 0;
		}

			#linksNOTICE .icons a {
				color: #999999;
			}

				#footer .icons a:hover {
					color: #474747;
				}

		#linksNOTICE .copyright {
			color: #999999;
			margin-top: 1em;
			text-align: center;
			font-size: 0.9em;
		}
				
		#linksNOTICE .copyright1 {
			color: #999999;
			margin-top: 1em;
			text-align: center;
			font-size: 0.7em;
		}

/* links */

	#links {
		padding: 1em 0 1em 0;
	}

		#links a {
			color: inherit;
			border-bottom-color: rgba(71, 71, 71, 0.25);
		}

			#links a:hover {
				color: #ff6666;
				border-bottom-color: transparent;
			}

		#links .container {
			margin-bottom: 1em;
		}

		#links .icons {
			text-align: center;
			margin: 0;
		}

			#links .icons a {
				color: #999999;
			}

				#footer .icons a:hover {
					color: #474747;
				}

		#links .copyright {
			color: #999999;
			margin-top: 1.5em;
			text-align: center;
			font-size: 0.9em;
		}
				
		#links .copyright1 {
			color: #999999;
			margin-top: 1.5em;
			text-align: center;
			font-size: 0.7em;
		}

/* links2 */

	#links2 {
		padding: 1.5em 0 1em 0;
	}

		#links2 a {
			color: inherit;
			border-bottom-color: rgba(71, 71, 71, 0.25);
		}

			#links2 a:hover {
				color: #37c0fb;
				border-bottom-color: transparent;
			}

		#links2 .container {
			margin-bottom: 1em;
		}



/* links VIDEO HD */

	#linksVIDEOHD {
		padding: 0em 0 1em 0;
	}

		#linksVIDEOHD a {
			color: inherit;
			border-bottom-color: rgba(71, 71, 71, 0.25);
		}

			#linksVIDEOHD a:hover {
				color: #37c0fb;
				border-bottom-color: transparent;
			}

		#linksVIDEOHD .container {
			margin-bottom: 1em;
		}

		#linksVIDEOHD .icons {
			text-align: center;
			margin: 0;
		}

			#linksVIDEOHD .icons a {
				color: #999999;
			}

				#footer .icons a:hover {
					color: #474747;
				}

		#linksVIDEOHD .copyright {
			color: #999999;
			margin-top: 1.5em;
			text-align: center;
			font-size: 0.9em;
		}
				
		#linksVIDEOHD .copyright1 {
			color: #999999;
			margin-top: 1.5em;
			text-align: center;
			font-size: 0.7em;
		}
		



		
/* links */

	#linksSCHED {
		padding: 2em 0 1em 0;
	}

		#linksSCHED a {
			color: inherit;
			border-bottom-color: rgba(71, 71, 71, 0.25);
		}

			#linksSCHED a:hover {
				color: #37c0fb;
				border-bottom-color: transparent;
			}

		#linksSCHED .container {
			margin-bottom: 1em;
		}

		#linksSCHED .icons {
			text-align: center;
			margin: 0;
		}

			#linksSCHED .icons a {
				color: #999999;
			}

				#footer .icons a:hover {
					color: #474747;
				}

		#linksSCHED .copyright {
			color: #999999;
			margin-top: 1.5em;
			text-align: center;
			font-size: 0.9em;
		}
				
		#linksSCHED .copyright1 {
			color: #999999;
			margin-top: 1.5em;
			text-align: center;
			font-size: 0.7em;
		}
		
		
/* linksWHITE */

	#linksWHITE {
		padding: 2.5em 0 1em 0;
	}

		#linksWHITE a {
			color: #FFFFFF;
			border-bottom-color: rgba(71, 71, 71, 0.25);
		}

			#linksWHITE a:hover {
				color: #37c0fb;
				border-bottom-color: transparent;
			}

		#linksWHITE .container {
			margin-bottom: .5em;
		}

		#linksWHITE .icons {
			text-align: center;
			margin: 0;
		}

			#linksWHITE .icons a {
				color: #999999;
			}

				#footer .icons a:hover {
					color: #474747;
				}

		#linksWHITE .copyright {
			color: #999999;
			margin-top: 1.5em;
			text-align: center;
			font-size: 0.9em;
		}
				
		#linksWHITE .copyright1 {
			color: #999999;
			margin-top: 1.5em;
			text-align: center;
			font-size: 0.7em;
		}



/* linksWHITE2 */

	#linksWHITE2 {
		padding: 2.5em 0 1em 0;
	}

		#linksWHITE2 a {
			color: #FFFFFF;
			border-bottom-color: rgba(71, 71, 71, 0.25);
		}

			#linksWHITE2 a:hover {
				color: #FFFFFF;
				border-bottom-color: transparent;
			}

		#linksWHITE2 .container {
			margin-bottom: .5em;
		}

		#linksWHITE2 .icons {
			text-align: center;
			margin: 0;
		}

			#linksWHITE2 .icons a {
				color: #999999;
			}

				#footer .icons a:hover {
					color: #474747;
				}

		#linksWHITE2 .copyright {
			color: #999999;
			margin-top: 1.5em;
			text-align: center;
			font-size: 0.9em;
		}
				
		#linksWHITE2 .copyright1 {
			color: #999999;
			margin-top: 1.5em;
			text-align: center;
			font-size: 0.7em;
		}






/* TEXT SHADOW */

.textShadow {
	text-decoration: none;
	text-shadow: black 0.02em 0.02em 0.05em;
}

.row1bRepsBKG {
	/*margin: 0 -10px;*/
	/*margin-bottom: 20px;*/
	padding: 1% 12% 0% 12%;
	text-align: center;
	font-family: 'Poppins', sans-serif;
	overflow: hidden;	
	background-image: url('FLAG_PelicanFABRIC4.png');

}

#h1Acopy {
	color: #336699;
	font-family: 'Cinzel', serif;
	font-size: 1.8em;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 5px;
	font-style: normal;
	text-transform: capitalize;
}

#h1AcopyLEFT {
	color: #336699;
	font-family: 'Cinzel', serif;
	font-size: 1.7em;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 5px;
	font-style: normal;
	text-transform: capitalize;
	text-align: left;
}


#footer4sectionsZ {
	padding: 5px 12px 15px 12px;
	height: auto;
	margin-bottom: 15%;
	margin-top: 2%;
}
.footerFloat4sections1b {
	width: 20%;
	float: left;
	font-family: 'Lato', sans-serif;
	font-size: 2em;
	color: #000000;
	text-align: center;
	padding-top: 2%;
	padding-bottom: 2%;
	vertical-align: middle;
}
.HOME_HEADERS {
	color: #000000;
	font-family: ChopinScriptRegular, Arial, Helvetica;
	font-size: 1.4em;
}

/*=====CMTE ROOM HIGHLIGHT======*/
.ROOMNumber {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-width: 2px;
	border-color: #FF5050;
	background-size: cover auto;
	padding: 5px 10px 5px 10px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #545963;
	border-top-style: solid;
}


/*===================COLLAPSIBLE COLUMNS CSS=====================*/




/* imports */

@import url(http://fonts.googleapis.com/css?family=Lato);

/* resets */

*,
*:before,
*:after {
  box-sizing: border-box;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}


/* global */

body {
  /*background-color: rgb(40, 40, 40);*/
  /*color: rgb(100, 100, 100);*/
  font-family: "Lato", 'sans-serif';
  font-size: 1em;
  line-height: 1.3;
}


.wrapper {
  margin: 0 auto;
  padding: 0px;
  max-width: 100%;
  background-color: #fff;
}

h1 {
  font-family: "Lato", 'sans-serif';
  font-size: 2em;
  margin-bottom: 10px;
}

h2 {
    font-family: 'Lato', sans-serif;
	font-size: 1.6em;
	color: #000000;
}


/* grid */

.row {
	/*margin: 0 -10px;*/
	/*margin-bottom: 20px;*/
	padding: 15px 8% 10px 8%;
	text-align: left;
	background-color: #FFFFFF;
	overflow: hidden;
	font-family: Montserrat;
	background-image: url('FLAG_PelicanFABRIC5.png');
}

.row1 {
	/*margin: 0 -10px;*/
	/*margin-bottom: 20px;*/
	text-align: left;
	background-color: #EBEBEB;
	padding-bottom: 1%;
	padding-top: 1%;
	padding-left: 8%;
	padding-right: 8%;
	overflow: hidden;
}

.row1Nominations {
  	/*margin: 0 -10px;*/
	/*margin-bottom: 20px;*/
	text-align: left;
	background-color: #EBEBEB;
	padding-bottom: 3%;
	padding-top: 1%;
	padding-left:4%;
	padding-right:4%;
	overflow: hidden;
}

.row1DistNews {
  	/*margin: 0 -10px;*/
	/*margin-bottom: 20px;*/
	text-align: left;
	background-color: #FFFFFF;
	padding-bottom: 3%;
	padding-top: 1%;
	padding-left:14%;
	padding-right:14%;
	overflow: hidden;
}

.row1Dir {
  	/*margin: 0 -10px;*/
	/*margin-bottom: 20px;*/
	text-align: center;
	background-color: #EBEBEB;
	padding-bottom: 3%;
	padding-top: 1%;
	padding-left:15%;
	padding-right:15%;
	overflow: hidden;
}

.row1SCHED {
  	/*margin: 0 -10px;*/
	/*margin-bottom: 20px;*/
	text-align: center;
	background-color: #EBEBEB;
	padding-bottom: 3%;
	padding-top: 1%;
	overflow: hidden;
}

.row1a {
	/*margin: 0 -10px;*/
	/*margin-bottom: 20px;
	background-color: #CC3300;*/
	background-size: auto;
	text-align: center;
	background-color: rgb(204, 0, 0);
	border-bottom: 3px solid #ff3300;
	padding-top: 0%;
	overflow: hidden;
	background-image: url('FreezePelican1920_50PCT.png');
	background-repeat: no-repeat;
	font-family: 'Cinzel', serif;
	font-size: 1em;
	font-weight: normal;
}

.row1b {
	/*margin: 0 -10px;*/
	/*margin-bottom: 20px;*/
	margin-bottom:15px;
	text-align: left;
	overflow: hidden;
}


.row2 {
  	/*margin: 0 -10px;*/

	/*margin-bottom: 20px;*/
	text-align: center;
	background-color: #91969b;
	padding-bottom: 3%;
	padding-top: 1%;
	overflow: hidden;

}

.row3 {
	/*margin: 0 -10px;*/

	/*margin-bottom: 20px;*/
	text-align: center;
	background-color: #FFFFFF;
	padding-bottom: 1%;
	padding-top: 1%;
	overflow: hidden;
}

.row3MAILING {
	text-align: center;
	background-color: #FFFFFF;
	overflow: hidden;
	background-image: url('FLAG_PelicanFABRIC5.png');
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 1.5em;
}


.row4 {
  	/*margin: 0 -10px;*/

	/*margin-bottom: 20px;*/
	text-align: center;
	background-color: #FFFFFF;
	padding-bottom: 3%;
	padding-top: 1%;
	overflow: hidden;

}

.row5 {
  	/*margin: 0 -10px;*/

	/*margin-bottom: 20px;*/
	text-align: center;
	background-color: #FFFFFF;
	padding-bottom: 3%;
	padding-top: 1%;
	overflow: hidden;

}


.row:last-child {
  margin-bottom: 0;
}

[class*="col-"] {
  padding: 15px;
}

@media all and ( min-width: 600px) {
  .col-2-3 {
    float: left;
    width: 66.66%;
    
  }
  .col-1-2 {
    float: left;
    width: 50%;
  }
  .col-1-1LLWC {
    float: left;
  	text-align:left;    
    width: 100%;
  }
  
   .col-1-1LLWCdir {
	float: right;
	text-align: center;
	width: 100%;
}


  .col-1-2LLWC {
    float: left;
	text-align:left;    
    width: 50%;
  }

  .col-1-3 {
    float: left;
    width: 33.33%;
 
  }
  
  .col-1-3LLWC {
    float: left;
    width: 33.33%;
   
  }

  .col-1-4 {
	float: left;
	width: 25%;
}

 .col-1-4LLWC {
	float: left;
	text-align:left;
	width: 25%;
}

   .col-1-5 {
    float: left;
    width: 20%;
  }
  .col-1-8 {
    float: left;
    width: 12.5%;
  }
  
/* SPACE */

.Space {
	background-color: #993333;
	height: 25px;
}
  
#h1Acopy4 {
	color: #666666;
	font-family: 'Cinzel', serif;
	font-size: 1.7em;
	margin-top: 10px;
	margin-bottom: 10px;
	font-style: normal;
	text-transform: capitalize;
}
#h1Acopy2 {
	color: #666666;
	font-family: 'Cinzel', serif;
	font-size: 1.7em;
	margin-top: 10px;
	margin-bottom: 10px;
	font-style: normal;
	text-transform: capitalize;
}
    
/* BODY */

		body {
			font-family:'Lato', sans-serif;

			font-size: 1em;
			margin: 0;
			overflow-y: scroll;
		}
		.container
		{
			max-width: 980px;
			margin: 0px auto;
		}
		p
		{
			margin: 0 0 15px;
		}
		
		.PICSLIDER1outer {
	border-bottom: 3px solid #ff3300;
	background-size: cover auto;
	background-position: center;
	background-color: #cc6666; /*background-image: url('HouseBKG1.jpg');*/;
	background-image: url('MagnoliaPink1.jpg');
}
		
	.ButtonA {
	background-color: #FF5050;
	color: #FFFFFF;
}
		
